import React, { Component } from 'react';
import { View } from 'react-native';

class HomeScreen extends Component {
  render() {
    return (
      <View>
        home
      </View>
    );
  }
}

export default HomeScreen;